<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Game Villa'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

echo '<center><img src="/villa/images/villa.jpg" /> </center>';


$x=mysql_query("SELECT * FROM `ferma` WHERE `id`='".$user['id']."' LIMIT 1");
if(!mysql_num_rows($x)){echo 'You do not have a villa =(<a href="ferma.php?action=reg">Buy land for villa?</a>';
include_once "kto.php";
include_once '../sys/inc/tfoot.php';break;};
$x=mysql_fetch_assoc($x);




if(isset($user)){




if($gconf[0]['open']!=1){





echo '<div class="menu_razd">Villa</div>';
echo '<img src="images/str.gif" /> ';
echo '<a href="infooranzh.php">Info about the game</a><br/>';


echo '<img src="images/str.gif" /> ';
echo '<a href="bank.php">Bank</a><br/>';
echo '<img src="images/str.gif" /> ';
echo '<a href="ferma.php">Your villa</a><br/>';
echo '<img src="images/str.gif" /> ';
echo '<a href="reit.php">Ratings</a><br/>';



}else{
echo '<div class="msg">Stopped the game for those reasons!</div>';
};

}else{
echo '<div class="msg">The game is only available for their =) go through the process <a href="/reg.php"> Register Now!</div>';
};
include_once "kto.php";
include_once '../sys/inc/tfoot.php';
?>